Bug 1758527 - Pure-ftpd packages are missing in EPEL8
Summary: Pure-ftpd packages are missing in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pure-ftpd
Version: epel8
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ondřej Lysoněk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-04 12:50 UTC by Ján Lalinský
Modified: 2019-10-31 03:19 UTC (History)
7 users (show)

Fixed In Version: pure-ftpd-1.0.49-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-31 03:19:06 UTC


Attachments (Terms of Use)

Description Ján Lalinský 2019-10-04 12:50:32 UTC
Pure-ftpd packages are missing in EPEL8

Comment 1 Ondřej Lysoněk 2019-10-07 07:43:15 UTC
dist-git branch requested.

Comment 2 Jan Vítek 2019-10-16 09:51:08 UTC
Hello, what version of pure-ftpd will be used? It would be nice to have at least 1.0.48, because it supports SNI: https://www.pureftpd.org/project/pure-ftpd/news/

Comment 3 Ondřej Lysoněk 2019-10-16 11:05:37 UTC
Hi Jan, it'll be 1.0.49.

Comment 4 Fedora Update System 2019-10-16 12:20:58 UTC
FEDORA-EPEL-2019-a8859d30b9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a8859d30b9

Comment 5 Fedora Update System 2019-10-16 17:30:49 UTC
pure-ftpd-1.0.49-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a8859d30b9

Comment 6 Fedora Update System 2019-10-31 03:19:06 UTC
pure-ftpd-1.0.49-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.